@media only screen and (max-width: 1366px) {
  .wp-block-columns.statements1-2column {
    gap: 16px;
}
}

@media only screen and (max-width: 921px) {
  .maintenance-in {
    flex-direction: column;
  }

  .maintenance-in img {
    width: 200px;
  }

  .maintenance-right h1 {
    font-size: 32px;
    line-height: 46px;
  }

  .maintenance-right p {
    font-size: 16px;
    line-height: 24px;
  }

  .maintenance-right-in {
    gap: 16px;
  }

  /* --------------------------------- Header --------------------------------- */
  .ast-builder-menu-mobile .main-navigation .main-header-menu {
    background: none;
    flex-direction: column;
    gap: 24px;
  }

  .ast-builder-menu-mobile
    .main-navigation
    .menu-item.current-menu-item
    > .menu-link {
    background: none;
    padding: 0;
    color: #fff;
  }

  .ast-builder-menu-mobile
    .main-navigation
    .main-header-menu
    .menu-item
    > .menu-link {
    background: none;
    color: #fff;
    padding: 0;
  }

  .ast-builder-menu-mobile
    .main-navigation
    .menu-item.menu-item-has-children
    > .ast-menu-toggle {
    padding: 0;
    left: 16px;
    height: 24px;
    right: 16px;
    display: flex;
    align-items: center;
    justify-content: end;
    background: none;
  }

  .ast-builder-menu-mobile
    .main-navigation
    .menu-item.menu-item-has-children
    > .ast-menu-toggle
    span {
    display: none;
  }

  .ast-builder-menu-mobile
    .main-navigation
    .menu-item.menu-item-has-children
    > .ast-menu-toggle:before {
    content: "";
    width: 12px;
    height: 12px;
    background: #fff;
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-image: url(../icons/caretup.svg);
    transform: rotate(180deg);
    transition: 0.2s ease-in-out;
  }

  .ast-builder-menu-mobile.ast-builder-menu.ast-builder-menu-mobile-focus-item.ast-builder-layout-element.site-header-focus-item {
    padding: 24px 16px;
  }

  .ast-builder-layout-element.site-header-focus-item.ast-header-language-switcher-element.ast-header-language-switcher.ast-hb-language-switcher-layout-horizontal {
    position: unset;
    padding: 24px 0;
    border-top: 1px solid #2d2d2d;
    margin: 0 16px;
  }

  .ast-builder-menu-mobile
    .main-navigation
    .main-header-menu
    .menu-item:hover
    > .menu-link {
    color: #fff;
    background: none;
  }

  .ast-builder-menu-mobile .main-navigation .main-header-menu .sub-menu {
    background: none;
    padding: 24px 0 0 24px;
  }

  .ast-builder-menu-mobile
    .main-navigation
    .main-header-menu
    .sub-menu
    li:not(:last-child) {
    margin-bottom: 16px;
  }

  .ast-builder-menu-mobile
    .main-navigation
    .main-header-menu
    .sub-menu
    span.ast-icon.icon-arrow {
    display: none !important;
  }

  .site-above-footer-wrap[data-section="section-above-footer-builder"] {
    padding-top: 32px;
  }

  .site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
    padding: 0 0 32px;
  }

  .ast-footer-copyright {
    font-size: 14px;
    max-width: 260px;
  }

  .site-primary-footer-wrap[data-section="section-primary-footer-builder"].ast-footer-row-mobile-stack
    .site-footer-section {
    margin: 0;
  }

  .site-above-footer-wrap[data-section="section-above-footer-builder"].ast-footer-row-mobile-stack
    .site-footer-section {
    margin: 0;
  }

  .site-footer-above-section-5.site-footer-section.site-footer-section-5
    .widget_nav_menu {
    border: none;
    padding: 32px 0;
  }

  .site-footer-above-section-5.site-footer-section.site-footer-section-5
    h2.widget-title {
    display: none;
  }

  .site-footer-above-section-5.site-footer-section.site-footer-section-5
    ul#menu-social {
    flex-direction: row;
    gap: 48px;
    padding: 0;
  }

  .footer-widget-area.widget-area.site-footer-focus-item.ast-footer-html-1 {
    margin-bottom: 0;
    padding-bottom: 32px;
    border-bottom: 1px solid #425ac6;
  }

  footer .widget_nav_menu {
    border-bottom: 1px solid #425ac6;
    padding: 16px 0 0;
  }

  footer .widget ul {
    padding-left: 40px;
  }

  footer .widget_nav_menu h2.widget-title {
    margin-bottom: 16px;
    gap: 16px;
    width: fit-content;
  }

  footer .widget_nav_menu h2.widget-title:before {
    width: 24px;
    height: 24px;
    background: #fff;
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-image: url(../icons/plus.svg);
  }

  footer .widget_nav_menu nav {
    display: none;
  }

  footer nav.menu-social-container {
    display: block;
  }

  footer .widget_nav_menu.active h2.widget-title:before {
    -webkit-mask-image: url(../icons/minus.svg);
  }

  footer .widget_nav_menu.active {
    padding-bottom: 16px;
  }

  h1.wp-block-heading.statment1-title {
    font-size: 80px;
    line-height: 64px;
    padding: 48px 0;
}



.wp-block-columns.statements1-center-content {
    padding: 48px 0;
}

body .entry-content h4, body h4 {
    font-size: 30px;
    line-height: 38px;
}

.wp-block-columns.statements1-center-content h4.wp-block-heading {
    margin-bottom: 16px;
}

.wp-block-columns.statements1-center-content p:not(:last-child) {
    margin-bottom: 20px;
}

body {
    font-size: 20px;
    line-height: 30px;
}

.wp-block-columns.statements1-2column {
    padding: 48px 0;
}

.wp-block-column.statements1-2column-text h4.wp-block-heading {
    margin-bottom: 16px;
}

.wp-block-column.statements1-2column-text p:not(:last-child) {
    margin-bottom: 20px;
}

.wp-block-columns .wp-block-column:not(:last-child) {
    margin: 0;
}

.wp-block-columns.statements1-2column.statements1-2column-bg {
    flex-direction: column-reverse;
}

.wp-block-columns.statements1-center-content.statements1-center-content-sec {
    padding: 48px 0;
}

.wp-block-columns.statements1-center-content.statements1-center-content-end {
    padding: 64px 0;
}

.wp-block-columns.statements1-center-content.statements1-center-content-end h4.wp-block-heading {
    font-size: 36px;
    line-height: 44px;
}

.wp-block-columns.statements2-2column {
    padding: 48px 0;
    gap: 24px;
}

.wp-block-column.statements2-2column-img h1.wp-block-heading strong:after {
    width: 64px;
    height: 64px;
}

.wp-block-column.statements2-2column-text {
    padding: 0;
}

.wp-block-column.statements2-2column-text p:not(:last-child) {
    margin-bottom: 20px;
}

.wp-block-column.statements2-2column-text h4.wp-block-heading {
    margin: 16px 0;
}

.wp-block-columns.statements2-center-content {
    padding: 48px 0;
}

.wp-block-columns.statements2-center-content p:not(:last-child) {
    margin-bottom: 20px;
}

body .entry-content h3, body h3 {
    font-size: 36px;
    line-height: 44px;
}

.wp-block-columns.statements2-center-content h3.wp-block-heading:after {
    display: none;
}

.wp-block-columns.statements2-center-content.statements2-center-content-end {
    padding: 48px 0;
}

.wp-block-columns.statements2-center-content h3.wp-block-heading {
    align-items: start;
}

.wp-block-columns.statements2-center-content h3.wp-block-heading em {
  min-width: unset;
}

.artworks-archive-container {
  padding: 0;
}

.artworks-title {
  font-size: 48px;
  line-height: 60px;
}

.artworks-description {
  font-size: 20px;
  line-height: 30px;
  margin-top: 10px;
}

.artworks-left {
  gap: 0;
}

.artworks-header {
  padding: 32px 0 24px;
}

.artworks-grid {
  padding: 24px 0;
  gap: 16px;
  grid-template-columns: repeat(3, 1fr);
}

.artwork-item {
  opacity: 1;
}

.ast-pagination .page-numbers.next, .ast-pagination .page-numbers.prev {
  text-indent: -9999px;
  overflow: hidden;
}

.ast-pagination {
  padding: 34px 0;
}

.post-page-numbers.current .page-link, .ast-pagination .page-numbers.current, .ast-pagination .page-numbers:not(.next) {
  width: 36px;
  height: 36px;
}

.ast-pagination .page-numbers.next, .ast-pagination .page-numbers.prev {
  text-indent: -9999px;
  overflow: hidden;
}

.ast-pagination {
  padding: 34px 0;
}

.post-page-numbers.current .page-link, .ast-pagination .page-numbers.current, .ast-pagination .page-numbers:not(.next) {
  width: 36px;
  height: 36px;
}

.artworks-right {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 99999;
  height: 100vh;
  overflow: auto;
  background: #fff;
  min-width: unset;
  max-width: 100%;
  display: none;
}

.artwork-info {
  background: none;
  padding: 0;
  gap: 0;
  flex-direction: column;
}

.contact-btn {
  width: calc(100% - 32px);
  margin: 8px 16px;
  padding: 10px;
  justify-content: center;
}

.artwork-info-in {
  padding: 0 16px 24px;
  border-bottom: 1px solid #E1E1E1;
}

.artwork-details {
  flex-direction: column;
  align-items: start;
  gap: 8px;
}

.artwork-details .separator {
  display: none;
}

.swiper.artwork-swiper {
  margin: 16px 0;
}

.swiper-button-prev.artwork-prev, .swiper-button-next.artwork-next {
  display: none;
}

.artwork-placeholder {
  min-height: unset;
}

.artworks-right.active {
  display: block;
}

.artwork-content-head {
  display: flex;
  padding: 12px 16px;
  border-bottom: 1px solid #E1E1E1;
  color: #000;
  align-items: center;
  justify-content: space-between;
  font-size: 24px;
  line-height: 32px;
}

.artwork-content-head p {
  margin: 0;
}

span.close-artwork-card i {
  width: 24px;
  height: 24px;
  background: #000;
  min-width: 24px;
}

span.close-artwork-card {
  display: flex;
}

  .artwork-main-image {
    padding: 16px;
}

}
